=== debian/changelog ===
heudiconv (0.1-1~nd15.04+1) vivid; urgency=medium

  * Backported for vivid.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Team
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Team <team@neuro.debian.net>  Wed, 23 Sep 2015 19:14:49 +0200

heudiconv (0.1-1) UNRELEASED; urgency=low

  * Initial release (Closes: #).

 -- Michael Hanke <mih@debian.org>  Fri, 04 Sep 2015 18:08:10 +0200
