=== debian/changelog ===
heudiconv (0.4-1~nd17.04+1) zesty; urgency=medium

  * Backported for zesty.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Thu, 07 Dec 2017 22:10:55 -0500

heudiconv (0.4-1) unstable; urgency=medium

  * Recent upstream release
    - lots of changes
  * debian/control
    - Vcs fields
    - myself to uploaders
    - uses pytest for tests
    - added python-datalad to Recommends
    - added python-dicom and python-dcmstack to B-Depends for tests
  * debian/copyright
    - adjusted years, source url
  * debian/tests
    - added for rudimentary autopkgtest

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 07 Dec 2017 20:14:38 -0500

heudiconv (0.1+git94-g85a2afb-1) UNRELEASED; urgency=low

  * New upstream snapshot.
    - More heuristics.
    - More DICOM converters supported (e.g. dcm2niix)
  * Install generated manpage.
  * Switch to pybuild from custom Makefile.

 -- Michael Hanke <mih@debian.org>  Tue, 18 Apr 2017 08:31:40 +0200
