=== debian/control ===
--- 
+++ 
@@ -1,13 +1,24 @@
 Source: heudiconv
-Maintainer: NeuroDebian Team <team@neuro.debian.net>
+Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
 X-Original-Maintainer: NeuroDebian Team <team@neuro.debian.net>
-Uploaders: Michael Hanke <mih@debian.org>
+Uploaders: Michael Hanke <mih@debian.org>, Yaroslav Halchenko <debian@onerussian.com>
 Section: science
 Priority: optional
+Testsuite: autopkgtest
 Build-Depends: debhelper (>= 9),
-               help2man
-Standards-Version: 3.9.6
+               dh-python,
+               python-all,
+               python-mock,
+               python-setuptools,
+               python-six,
+               python-pytest,
+               help2man,
+               python-dcmstack,
+               python-dicom,
+Standards-Version: 4.1.1
 Homepage: https://github.com/nipy/heudiconv
+Vcs-Browser: https://github.com/nipy/heudiconv
+Vcs-Git: https://github.com/nipy/heudiconv -b debian
 
 Package: heudiconv
 Architecture: all
@@ -18,7 +29,10 @@
          python-nibabel,
          python-numpy,
          python-nipype,
-Recommends: mricron
+Recommends: mricron,
+            dcm2niix,
+            python-pytest,
+            python-datalad,
 Description: DICOM converter with support for structure heuristics
  This is a flexible dicom converter for organizing brain imaging data into
  structured directory layouts. It allows for flexible directory layouts and
