## heudiconv 0.5.2

=== debian/changelog ===
heudiconv (0.5.2-1) unstable; urgency=medium

  * New upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 04 Jan 2019 10:35:47 -0500

heudiconv (0.5.1-1) neurodebian; urgency=medium

  * New upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 12 Nov 2018 09:00:13 -0500

heudiconv (0.5-1) neurodebian; urgency=medium

  * Fresh upstream release
    - huge refactoring to provide a heudiconv module
    - explicit assignment of the license (apache-2.0)
  * debian/
    - depend on python-pathlib and dcm2niix (from Recommends)
    - remove recommends of mricron, no longer used
    - python-nipype and dcm2niix into build-depends for build-time testing
    - custom patch for trusty to tollerate exec in setup.py

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 01 Mar 2018 18:39:07 -0500

heudiconv (0.4-1) neurodebian; urgency=medium

  * Recent upstream release
    - lots of changes
  * debian/control
    - Vcs fields
    - myself to uploaders
    - uses pytest for tests
    - added python-datalad to Recommends
    - added python-dicom and python-dcmstack to B-Depends for tests
  * debian/copyright
    - adjusted years, source url
  * debian/tests
    - added for rudimentary autopkgtest

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 07 Dec 2017 20:14:38 -0500

heudiconv (0.1+git94-g85a2afb-1) neurodebian; urgency=low

  * New upstream snapshot.
    - More heuristics.
    - More DICOM converters supported (e.g. dcm2niix)
  * Install generated manpage.
  * Switch to pybuild from custom Makefile.

 -- Michael Hanke <mih@debian.org>  Tue, 18 Apr 2017 08:31:40 +0200

heudiconv (0.1-1) neurodebian; urgency=low

  * Initial release.

 -- Michael Hanke <mih@debian.org>  Fri, 04 Sep 2015 18:08:10 +0200
