=== debian/control ===
Source: heudiconv
Maintainer: NeuroDebian Team <team@neuro.debian.net>
Uploaders: Michael Hanke <mih@debian.org>, Yaroslav Halchenko <debian@onerussian.com>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-datalad,
               python-mock,
               python-setuptools,
               python-six,
               python-pytest,
               python-nipype, dcm2niix,
               python-pathlib,
               help2man,
               python-dcmstack,
               python-dicom,
Standards-Version: 4.3.0
Homepage: https://github.com/nipy/heudiconv
Vcs-Browser: https://github.com/nipy/heudiconv
Vcs-Git: https://github.com/nipy/heudiconv -b debian

Package: heudiconv
Architecture: all
Depends: ${misc:Depends},
         dcm2niix,
         python,
         python-dcmstack,
         python-dicom,
         python-nibabel,
         python-pathlib,
         python-numpy,
         python-nipype,
Recommends: python-pytest,
            python-datalad,
Description: DICOM converter with support for structure heuristics
 This is a flexible dicom converter for organizing brain imaging data into
 structured directory layouts. It allows for flexible directory layouts and
 naming schemes through customizable heuristics implementations.
 It only converts the necessary dicoms, not everything in a directory.
 It tracks the provenance of the conversion from dicom to nifti in w3c
 prov format.
