=== debian/watch ===
version=3
opts="filenamemangle=s/.*\/v(\d)\.(\d).*/heudiconv-$1.$2\.tar\.gz/" \
  http://github.com/nipy/heudiconv/tags .*archive/v(\d[\d.]+).tar.gz
