## heudiconv 0.5.3

=== debian/changelog ===
heudiconv (0.5.3-1~nd17.10+1) artful; urgency=medium

  * Backported for artful.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Sat, 12 Jan 2019 10:31:33 -0500

heudiconv (0.5.3-1) unstable; urgency=medium

  * Fresh minor bugfix release

 -- Yaroslav Halchenko <debian@onerussian.com>  Sat, 12 Jan 2019 09:54:18 -0500
