=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: heudiconv
-Maintainer: NeuroDebian Team <team@neuro.debian.net>
+Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
+X-Original-Maintainer: NeuroDebian Team <team@neuro.debian.net>
 Uploaders: Michael Hanke <mih@debian.org>, Yaroslav Halchenko <debian@onerussian.com>
 Section: science
 Priority: optional
@@ -23,7 +24,7 @@
 
 Package: heudiconv
 Architecture: all
-Depends: ${misc:Depends},
+Depends: neurodebian-popularity-contest, ${misc:Depends},
          dcm2niix,
          python,
          python-dcmstack,
