## heudiconv 0.6.0

=== debian/changelog ===
heudiconv (0.6.0-1~nd18.10+1) cosmic; urgency=medium

  * Backported for cosmic.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Mon, 16 Dec 2019 14:52:03 -0500

heudiconv (0.6.0-1) unstable; urgency=medium

  * Fresh upstream release, upload to unstable
  * debian/rules
    - cleanup artifacts from running tests at build time
  * debian/control
    - python-filelock into (B)Depends

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 05 Dec 2019 21:18:16 -0500
