=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
                dh-python,
                python-all,
                python-datalad,
+               python-filelock,
                python-mock,
                python-setuptools,
                python-six,
@@ -29,6 +30,7 @@
          python,
          python-dcmstack,
          python-dicom,
+         python-filelock,
          python-nibabel,
          python-pathlib,
          python-numpy,
