## heudiconv 0.9.0

=== debian/changelog ===
heudiconv (0.9.0-3) unstable; urgency=medium

  * Team upload.
  * remove debian/gbp.conf
  * Move package to Debian Med team
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * Do not parse d/changelog (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 17 Nov 2021 10:42:36 +0100

heudiconv (0.9.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix autopkgtests
  * d/watch: Fix broken regex in watch file
  * Pull upstream patch to fix compatibility with new datalad

 -- Nilesh Patra <nilesh@debian.org>  Sat, 13 Nov 2021 11:23:03 +0000

heudiconv (0.9.0-2) unstable; urgency=medium

  * Replace python with python3 as a Depends (Closes: #982120)
  * Suppress warnings from python while producing manpages to make build
    reproducible.  Thanks Chris Lamb (Closes: #923170)
  * debian/patches
    + 0001-BF-datalad-use-public-call_git-added-in-0.12.0-not-d.patch
      for compatibility with datalad 0.14 which deprecated a protected method

 -- Yaroslav Halchenko <debian@onerussian.com>  Sat, 06 Feb 2021 12:24:25 -0500

heudiconv (0.9.0-1) unstable; urgency=medium

  * Fresh upstream release, another attempt at unstable (needs python3-nipype,
    in NEW queue)
  * debian/control
    - boost to debcompat 10
    - switch to use python3- versions of packages
      (Closes #934687)
    - require nipype >= 1.2.3 as the one fixing handling of DWI files

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 23 Dec 2020 10:27:58 -0500

heudiconv (0.6.0-1) UNRELEASED; urgency=medium

  * Fresh upstream release, upload to unstable
  * debian/rules
    - cleanup artifacts from running tests at build time
  * debian/control
    - python-filelock into (B)Depends

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 05 Dec 2019 21:18:16 -0500
