=== debian/changelog ===
heudiconv (0.10.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.10.0
  * d/rules: copy test dir to build directory before
    tests, since some files are not copied by default
  * Drop merged patches, pull a upstream patch to fix tests
  * Add python3:Depends to Depends field, use --with python3 to
    use the python helper
  * Set PYTHONPATH to properly generate manpage
  * Fix copyright years
  * Migrate to secure URI

 -- Nilesh Patra <nilesh@debian.org>  Wed, 17 Nov 2021 22:52:11 +0530
