=== debian/control ===
--- 
+++ 
@@ -26,7 +26,8 @@
 
 Package: heudiconv
 Architecture: all
-Depends: ${misc:Depends},
+Depends: ${python3:Depends},
+         ${misc:Depends},
          dcm2niix,
          python3,
          python3-dcmstack,
