=== debian/rules ===
--- 
+++ 
@@ -10,14 +10,15 @@
 export EMAIL=debian@example.com
 export GIT_AUTHOR_NAME="The Name"
 export GIT_COMMITTER_NAME=$(GIT_AUTHOR_NAME)
+export PYBUILD_BEFORE_TEST := cp -a heudiconv/tests {build_dir}/heudiconv/
 
 %:
-	dh $@ --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_auto_install:
 	dh_auto_install
 	mkdir -p build
-	PYTHONPATH=$$(/bin/ls -d ./debian/heudiconv/usr/lib/python*/*-packages | head -n 1)
+	PYTHONPATH=$$(/bin/ls -d ./debian/heudiconv/usr/lib/python*/*-packages | head -n 1) \
 	help2man -n 'DICOM converter for organizing brain imaging data into structured directory layouts' \
 		-N --no-discard-stderr \
         "python3 -W ignore ./debian/heudiconv/usr/bin/heudiconv" >| build/heudiconv.1
