=== debian/tests/control ===
Test-Command: pytest-3 -s -v .
Depends: @, python3-pytest, python3-mock
