=== debian/watch ===
version=4
opts="filenamemangle=s/.*\/v(\d)\.(\d).*/heudiconv-$1.$2\.tar\.gz/" \
  https://github.com/nipy/heudiconv/tags .*archive/.*/v(\d[\d.]+).tar.gz
