## heudiconv 0.11.3

=== debian/changelog ===
heudiconv (0.11.3-1) unstable; urgency=medium

  * Fresh upstream release
  * CPed d/patches/0001* dropped, the other one refreshed
  * d/watch - switch to download "proper" source distribution from pypi
    instead of github.  github would not have heudicon/_version.py
    (coming with 0.11.2) produced by PEP 518 versioningit workflow.

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 12 May 2022 20:37:06 -0400
