## heudiconv 0.11.4

=== debian/changelog ===
heudiconv (0.11.4-1) unstable; urgency=medium

  * Fresh upstream release
    - fixes some tests which can fail with buggy datalad (Closes: #1015102)

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 29 Sep 2022 19:12:48 -0400
