## heudiconv 0.11.6

=== debian/changelog ===
heudiconv (0.11.6-1) unstable; urgency=medium

  * Fresh upstream release: primarily documentation fixes

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 21 Nov 2022 15:49:26 -0500
