=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: heudiconv
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
+X-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Michael Hanke <mih@debian.org>,
            Yaroslav Halchenko <debian@onerussian.com>
 Section: science
@@ -26,7 +27,7 @@
 
 Package: heudiconv
 Architecture: all
-Depends: ${python3:Depends},
+Depends: neurodebian-popularity-contest, ${python3:Depends},
          ${misc:Depends},
          dcm2niix,
          python3,
