## heudiconv 1.1.6

=== debian/changelog ===
heudiconv (1.1.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.1.6
  * update dependencies:
    - python3-mock
    - python3-six
    + python3-boto3
    + python3-duecredit
    + python3-inotify
    + python3-tinydb

 -- Alexandre Detiste <tchet@debian.org>  Fri, 10 May 2024 12:55:16 +0200
