## heudiconv 1.3.2

=== debian/changelog ===
heudiconv (1.3.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 13 Nov 2024 13:26:08 -0500
