=== debian/control ===
Source: heudiconv
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Michael Hanke <mih@debian.org>,
           Yaroslav Halchenko <debian@onerussian.com>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               dcm2niix,
               help2man,
               python3-all,
               python3-boto3,
               python3-datalad,
               python3-dcmstack,
               python3-dicom,
               python3-duecredit,
               python3-filelock,
               python3-inotify,
               python3-nipype,
               python3-pytest,
               python3-setuptools,
               python3-tinydb,
#Testsuite: autopkgtest-pkg-pybuild
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/med-team/heudiconv
Vcs-Git: https://salsa.debian.org/med-team/heudiconv.git
Homepage: https://github.com/nipy/heudiconv
Rules-Requires-Root: no

Package: heudiconv
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         dcm2niix,
         python3,
         python3-dcmstack,
         python3-dicom,
         python3-filelock,
         python3-inotify,
         python3-nibabel,
         python3-numpy,
         python3-nipype,
         python3-tinydb
Recommends: python3-pytest,
            python3-datalad,
            python3-etelemetry
Description: DICOM converter with support for structure heuristics
 This is a flexible dicom converter for organizing brain imaging data into
 structured directory layouts. It allows for flexible directory layouts and
 naming schemes through customizable heuristics implementations.
 It only converts the necessary dicoms, not everything in a directory.
 It tracks the provenance of the conversion from dicom to nifti in w3c
 prov format.
